<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="108dp"
    android:height="108dp"
    android:viewportWidth="108"
    android:viewportHeight="108">
    <path
        android:fillColor="#00ff9d"
        android:pathData="M54,27 L27,54 L54,81 L81,54 Z" />
    <path
        android:fillColor="#FFFFFF"
        android:pathData="M54,37 L37,54 L54,71 L71,54 Z" />
</vector>
